Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1870775 (perl-Term-ProgressBar-Simple-epel8) - EPEL8 Branch Request: perl-Term-ProgressBar-Simple
Summary: EPEL8 Branch Request: perl-Term-ProgressBar-Simple
Keywords:
Status: CLOSED ERRATA
Alias: perl-Term-ProgressBar-Simple-epel8
Product: Fedora
Classification: Fedora
Component: perl-Term-ProgressBar-Simple
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: perl-Term-ProgressBar-Quiet-epel8
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 17:41 UTC by Igor Raits
Modified: 2020-09-07 16:29 UTC (History)
2 users (show)

Fixed In Version: perl-Term-ProgressBar-Simple-0.03-20.el8 perl-Term-ProgressBar-Simple-0.03-20.epel8.playground
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-07 16:29:20 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-08-20 17:41:35 UTC
I would appreciate if you could build perl-Term-ProgressBar-Simple for EPEL8. I've checked that master branch builds fine there and according to my testing works. Feel free to add me as co-maintainer. This package and its dependencies are built in https://copr.fedorainfracloud.org/coprs/ignatenkobrain/gdc/packages/.

Comment 2 Fedora Update System 2020-08-21 14:28:18 UTC
FEDORA-EPEL-2020-9a73ffdc46 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9a73ffdc46

Comment 3 Fedora Update System 2020-08-22 01:51:16 UTC
FEDORA-EPEL-2020-9a73ffdc46 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9a73ffdc46

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-09-07 16:29:20 UTC
FEDORA-EPEL-2020-9a73ffdc46 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.